/*------------------------------------*\
    PARTNERS CAROUSEL
\*------------------------------------*/
.partners-carousel {
  @include u-margin--largest--inline;
  @include u-padding--inline;
  @include u-padding--block-start;
  @include island--smallest--end;

  @include media-query(palm) {
    @include u-margin--inline;
  }
}

  .partners-carousel__item {
    max-width: 200px;
    margin: 0 auto;
    text-align: center;
  }
